PKG-CLEAN(8)

NAME
pkg clean - Cleans the local cache of fetched remote packages.

SYNOPSIS
pkg clean

DESCRIPTION
pkg clean is used to cleanup the local cache of remote packages. It will remove packages that are out-of-date, as well as packages that are no longer provided.

ENVIRONMENT
The following environment variables affect the execution of pkg clean. See pkg.conf(5) for further description.

PKG_DBDIR

PKG_CONFIG_CACHEDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(8), pkg-add(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-stats(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8), pkg.conf(5)